Subject: Re: Just Two Words
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Nov 2000 08:20:00 -0800 (PST)

Heck, we all know sending an agreement out for signature doesn't mean getting 
them back signed.  If we had every agreement signed we sent out, we'd be at 
1000!

	Marie Heard@ENRON COMMUNICATIONS
	11/15/2000 04:12 PM
		
		 To: Tana Jones/HOU/ECT@ECT@ENRON
		 cc: Samantha Boyd/NA/Enron@Enron, Stephanie Panus/NA/Enron@Enron, Susan 
Bailey/HOU/ECT@ECT@ENRON
		 Subject: Re: Just Two Words

So, I'm getting ready to send out my 5th for signature.  You might as well 
start lining up your people and I'll start lining up mine, cause I can tell 
you right now, I WANT A RECOUNT!!!!!!!!!!!!

Marie Heard
Senior Legal Specialist
Enron Broadband Services
Phone:  (713) 853-3907
Fax:  (713) 646-8537
[email-masked]

	Tana Jones@ECT
	11/15/00 04:05 PM
		 
		 To: Marie Heard/Enron Communications@Enron Communications
		 cc: Susan Bailey/HOU/ECT@ECT, Samantha Boyd/NA/Enron@Enron, Stephanie 
Panus/NA/Enron@Enron
		 Subject: Just Two Words

Mieco 471